Check the current user's membership in an organization

GET/auth/v1/memberships/{orgId}/check

Checks whether the authenticated user is a member of the specified organization and returns their membership status.

Authorization<token>

In: header

Path Parameters

orgId*string

Organization ID

Response Body

200application/json

OK

type: unknown

{
  "$ref": "#/components/schemas/authv1.CheckMembershipResponse",
  "$ref-value": {
    "properties": {
      "is_member": {
        "type": "boolean"
      }
    },
    "type": "object"
  }
}
curl -X GET "https://api.rixl.com/auth/v1/memberships/string/check"

OK

application/json

{
  "$ref": "#/components/schemas/authv1.CheckMembershipResponse",
  "$ref-value": {
    "properties": {
      "is_member": {
        "type": "boolean"
      }
    },
    "type": "object"
  }
}